curl --request GET \
--url 'https://api.scanova.io/forms/notification/frequency/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "key": 1, "value": "Per Lead" },
{ "key": 2, "value": "Daily" },
{ "key": 3, "value": "Once a Week" },
{ "key": 4, "value": "Once a Month" }
]
Notifications de formulaire
Lister les fréquences des notifications de formulaire
GET /forms/notification/frequency/
GET
/
forms
/
notification
/
frequency
/
curl --request GET \
--url 'https://api.scanova.io/forms/notification/frequency/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "key": 1, "value": "Per Lead" },
{ "key": 2, "value": "Daily" },
{ "key": 3, "value": "Once a Week" },
{ "key": 4, "value": "Once a Month" }
]
Liste les valeurs
Utilisez
frequency autorisées pour une notification de formulaire.
Nécessite uniquement une authentification de compte — aucune vérification du quota
MANAGEMENT_API n’est appliquée à cet endpoint.curl --request GET \
--url 'https://api.scanova.io/forms/notification/frequency/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "key": 1, "value": "Per Lead" },
{ "key": 2, "value": "Daily" },
{ "key": 3, "value": "Once a Week" },
{ "key": 4, "value": "Once a Month" }
]
key comme valeur frequency lors de la création ou de la mise à jour d’une notification.
Voir aussi
- Créer une notification de formulaire — où
frequencyest défini. - Présentation de l’API de gestion — le schéma d’authentification et l’architecture de quotas dont fait partie cet endpoint.
Autorisations
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Réponse
200
Allowed frequency values.
Cette page vous a-t-elle été utile ?